Subject: I-D ACTION:draft-sgai-cops-provisioning-00.txt

From: [email-masked]
Date: Wed, 03 Mar 1999 17:23:00 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: COPS Usage for Policy Provisioning
	Author(s)	: F. Reichmeyer, K. Chan, D. Durham,
                          R. Yavatkar,  S. Gai,
                          K. McCloghrie, S. Herzog,  A. Smith
	Filename	: draft-sgai-cops-provisioning-00.txt
	Pages		: 23
	Date		: 02-Mar-99
	
        There is a clear need for a standard way to provision policies to
        network devices. These policies may be related to QoS (Quality of
        Service), Security, VPNs (Virtual Private Networks), etc.
 
        The IETF RSVP Admission Policy (RAP) WG has defined the COPS (Common
        Open Policy Service) protocol [COPS] and a scalable policy control
        model for RSVP [RSVP].
 
        This document describes a new client type ('Provisioning') for the
        Common Open Policy Service (COPS) protocol to support policy
        provisioning.  This new client type is independent of the type of
        policy and it is based on the concept of PIBs (Policy Information
        Bases [PIB].
 
        The example of provisioning used in this document is QoS Policy
        Provisioning in a Differentiated Services (DiffServ) environment.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-sgai-cops-provisioning-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-sgai-cops-provisioning-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-sgai-cops-provisioning-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.